{
  "name": "coop-lexical-editor",
  "version": "2.0.0",
  "private": true,
  "scripts": {
    "build": "node build.mjs",
    "build:prod": "NODE_ENV=production node build.mjs",
    "dev": "node build.mjs --watch"
  },
  "dependencies": {
    "@tryghost/koenig-lexical": "^1.7.10",
    "react": "^18.3.1",
    "react-dom": "^18.3.1"
  },
  "devDependencies": {
    "esbuild": "^0.24.0"
  }
}
